Page MenuHomePhabricator

1.34.0-wmf.16 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.34.0-wmf.16
Release Date
1564358400

2019 week 31 1.34-wmf.16 Changes wmf/1.34.0-wmf.16

This MediaWiki Train Deployment is scheduled for the week of Monday, July 29th:

Monday July 29thTuesday, July 30thWednesday, July 31stThursday, August 1stFriday
SWAT deployments only.Branch wmf.16 and deploy to Group 0 Wikis.Deploy wmf.16 to Group 1 Wikis.Deploy wmf.16 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.16 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.34.0-wmf.15
Next: 1.34.0-wmf.17

Event Timeline

mmodell created this task.Apr 11 2019, 6:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2019, 6:15 PM
mmodell triaged this task as Normal priority.Apr 11 2019, 7:11 PM
greg assigned this task to brennen.Jul 18 2019, 5:40 PM
greg moved this task from INBOX to Ready on the Release-Engineering-Team-TODO (201907) board.
mmodell removed a subscriber: mmodell.Aug 1 2019, 6:40 PM
brennen closed this task as Resolved.Aug 7 2019, 10:44 PM